jq = jQuery.noConflict();

jq(document).ready(function (jq) {
    jq('form#recaptcha').on('submit', function (event) {
        event.stopImmediatePropagation();
        event.stopPropagation();
        jq.post(jq(this).attr('action'), jq(this).serialize(), function (response) {

            data = JSON.parse(response);
            if (false === data.valid) {
                data.message.every(function (d) {
                    UIkit.notify('<i class="uk-icon-medium uk-icon-frown-o uk-icon-justify"></i>  ' + d, {
                        pos: 'bottom-center',
                        status: 'danger'
                    });
                });
            } else if (true === data.valid) {
                var divRoot = jq('<div />'),
                 h1 = jq('<h1 />'),
                 href = jq('<a />'),
                 phone = jq('.hidden-phone');
                 href
                    .attr('href', 'tel:' + data.message.phone)
                    .text(data.message.phone);

                h1.append(href);

                phone.attr('href', 'tel:' + data.message.phone);
                phone.text(data.message.phone);
                divRoot.append(h1);
                jq('#recaptcha-wrapper').replaceWith(divRoot);

            }
        });
    });
});